Bug 517997 - pony is not uploading
Summary: pony is not uploading
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pony
Version: 11
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-18 10:51 UTC by kushaldas@gmail.com
Modified: 2009-08-21 08:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-21 08:17:57 UTC


Attachments (Terms of Use)

Description kushaldas@gmail.com 2009-08-18 10:51:49 UTC
Just a test bug

pony-0.4-1.fc11.noarch


SELinux status:                 enabled
SELinuxfs mount:                /selinux
Current mode:                   enforcing
Mode from config file:          enforcing
Policy version:                 24
Policy from config file:        targeted


3.2.23
  Installed: rpm-4.7.1-1.fc11.i586 at 2009-08-10 07:00
  Built    : Fedora Project at 2009-07-24 05:07
  Committed: Panu Matilainen <pmatilai@redhat.com> at 2009-07-23 12:00

  Installed: yum-3.2.23-3.fc11.noarch at 2009-06-22 05:04
  Built    : Fedora Project at 2009-05-20 22:29
  Committed: Seth Vidal <skvidal at fedoraproject.org> at 2009-05-20 12:00

  Installed: yum-metadata-parser-1.1.2-12.fc11.i586 at 2009-06-09 09:39
  Built    : Fedora Project at 2009-02-25 18:45
  Committed: Fedora Release Engineering <rel-eng@lists.fedoraproject.org> at 2009-02-25 22:00

Comment 1 kushaldas@gmail.com 2009-08-21 08:17:57 UTC
was a test bug


Note You need to log in before you can comment on or make changes to this bug.